Language Selection

English French German Italian Portuguese Spanish

Linux Kernel Local Vulnerabilities

Filed under
Security

FrSIRT Advisory : FrSIRT/ADV-2005-1701
CVE Reference : CAN-2005-2490 - CAN-2005-2492
Rated as : Moderate Risk
Remotely Exploitable : No
Locally Exploitable : Yes
Release Date : 2005-09-11

* Technical Description *

Two vulnerabilities were identified in Linux Kernel, which could be exploited by local attackers to obtain elevated privileges, cause a denial of service, or disclose sensitive information.

* Affected Products *

Linux Kernel versions prior to 2.6.13.1

* Solution *

Upgrade to Linux Kernel version 2.6.13.1 :
http://www.kernel.org/

Further Information.

More in Tux Machines

GNOME and KDE

  • Community Time at Collabora [Ed: Mono]
  • Refocus
    Sometimes all those GNOME programming projects are driving me crazy. [...] Note that for that last item, I would use LaTeXila of course, so if there are some regressions due to some library changes (you perfectly know which library in particular I mean), I’ll probably become aware of the regressions and fix them. Without any guarantees, I repeat. So if someone wants to take over LaTeXila maintenance, I would be more than happy. In the condition that I can still recognize my old pet project afterwards and is still mostly bug-free.
  • Chakra GNU/Linux Users Get KDE Plasma 5.5.4 and Calligra 2.9.11 Office Suite
    Users of the Chakra GNU/Linux operating system were informed this past weekend by the project's maintainer Neofytos Kolokotronis of the availability of two essential software distributions for the rolling OS.
  • Konqi emoji shipped! and a little preview…
    It will end up in your KDE distribution soon !!! I am really very happy that many of you have appreciated my work.

Leftovers: Gaming

today's howtos

Kernel Space: Linux, Graphics